Skip to content
vocapable.Docs

Mint a SCIM bearer token (shown once)

POST
/v1/workspace/scim/tokens
curl --request POST \
--url https://api.vocapable.com/v1/workspace/scim/tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "label": "example" }'
Media typeapplication/json
WorkspaceScimTokenCreate
object
label
required
Label
string
>= 1 characters <= 80 characters
Examplegenerated
{
"label": "example"
}

Successful Response

Media typeapplication/json
WorkspaceScimTokenCreated

The bearer token - shown exactly once.

object
id
required
Id
string
label
required
Label
string
display_prefix
required
Display Prefix
string
created_at
required
Created At
string format: date-time
last_used_at
required
Any of:
string format: date-time
revoked_at
required
Any of:
string format: date-time
secret
required
Secret
string
Examplegenerated
{
"id": "example",
"label": "example",
"display_prefix": "example",
"created_at": "2026-04-15T12:00:00Z",
"last_used_at": "2026-04-15T12:00:00Z",
"revoked_at": "2026-04-15T12:00:00Z",
"secret": "example"
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}